* {
  box-sizing: border-box;
}

body {
  overflow: auto;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: #000 ;
}

p { font-family: Raleway, tahoma, arial, sans-serif;
	text-align: justify;
}

.bg-image {
	opacity:60% ;
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
}

.travel-bg-image {
	opacity:50% ;
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
}

.shadow-pane {
	color: #ddd;
	font-size: 1em ;
	position: absolute ;
	left: 100px ;
	right: 100px ;
	top: 200px ;
	border: 3px solid #fff;
	padding: 5px 20px 20px 20px ;
	box-shadow: 20px 20px 10px #aaa ;
}

.shadow-pane a {
	color: white ;
}

.shadow-pane a:hover,
.shadow-pane a:focus {
		color: #f00;
}

.shadow-pane .title {font-size: 14pt ;
					font-weight: bold;
					text-decoration: underline;
}
.socialDiv {
	position: relative ;
	margin-left: 40% ;
	width: 260px ;
	text-align: center ;
}

.socialImg {border: none;
			display: inline-block ;
}

.disclaimer {
	position: absolute ;
	bottom: 40px ;
	left: 100px ;
	right: 100px ;
	font-size: 1em;
	color: #888 ;
}
.disclaimer a {
	color: #aaa ;
}

/*-- Navigation Styling --*/
.navigation {
  position: absolute;
  top: 10px ;
  height: 180px;
  width: 100%;
  display: flex;
  z-index: 5;
}

.navigation-left {
    width: 35% ;
}

.navigation-right {
	width: 65% ;
	height: 150px;
	margin-left: 40px;
}

.navigation-right ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0 ;
}

.navigation-right li {
	display: inline ;
	padding: 10px ;
}
	
.navigation-right a,
.dropbtn {
  text-decoration: none;
  text-transform: uppercase;
  color: #ccc;
  font: 20px Raleway, tahoma, arial, sans-serif ;
  font-weight: bold;
  /*width: 135px;*/
  /*height: 20px;*/
  border: 2px solid transparent;
  border-radius: 15px;
  display: inline-block;
  text-align: left;
  line-height: 25px;
  transition: all .2s;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}

.navigation-right a:hover,
.navigation-right a:focus,
.dropbtn:hover,
.dropbtn:focus {
	color: #fff;
	/*
  border-color: rgb(234, 46, 73);
  background-color: rgba(44, 45, 47, 0);
  */
}

/*-- Dropdown Menu Styling
.dropbtn {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  width: 120px;
  height: 20px;
  border: 2px solid transparent;
  border-radius: 15px;
  display: inline-block;
  text-align: center;
  line-height: 25px;
  transition: all .2s;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}
 
.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}
 --*/

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  margin-left: 120px;
  background: rgba(128, 128, 128, .7);
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  font-size: 16px;
  color: #ccc;
  text-decoration: none;
  display: block;
  text-align: left ;
}

.dropdown a:hover {color: #fff; background-color: #ddd;}

.show {display: block;}

/* Purchase/Licensing Styling */
.printTable {background: transparent; 
			 font-size: 10pt ;
			 color: #fff; clear: both; 
			 margin-top: 15px; margin-bottom: 15px;
			 border: double ;
			 }
.printTable th { font-size: 12pt; text-decoration: none; font-weight: bold; text-align: center;
              border: 1px solid #aaa; padding: 5px;}
.printTable td {font-size: 10pt; text-align: center; border: 1px solid #aaa; padding: 5px;}

/*-- Gallery Styling --*/
.galleryTitle { position: absolute; 
				top: 200px;
				max-width: 100% ;
				width: 100%;
				height: 30px;
				background-color: transparent;
				color: #fff;
				font-size: 24px ;
				font-weight: bold ;
				text-align: center;
} 

.portfolioTitle { position: absolute; 
				top: 160px;
				max-width: 100% ;
				width: 100%;
				height: 30px;
				background-color: transparent;
				font-size: 24px ;
				font-weight: bold ;
				color: #fff;
				text-align: center;
}

.return {
	position: absolute ;
	/*width: 400px ;*/
	top: 205px ;
	right: 50px ;
	font: normal 12px Raleway, tahoma, arial, sans-serif;
}

.return a {
	text-decoration: none ;
	color: #ccc ;
	margin-right: 100px ;
	z-index: 7;
}
.return a:hover {color: #f00;}

.portfolioList {
	position: absolute ;
	top: 180px ;
	width: 70% ;
	left: 25% ;
	color: #fff ;
}

.portfolioList ul {
	font: 20px Raleway, tahoma, arial, sans-serif ;
	font-weight: bold;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	list-style-type:none
}

.portfolioList li {
	padding: 5px ;
}

.portfolioList a {
	text-decoration: none ;
	color: #ccc ;
}
.portfolioList a:hover,
.portfolioList a:focus {color: #fff;}
	
/*-- Image Matrix Styling --*/
.image-matrix {
	color: #ddd;
	position: absolute ;
	top: 235px ;
	margin-left: 100px ;
	margin-right: 100px ;
	-moz-column-count:    5;
	-moz-column-gap: 10px ;
	-webkit-column-count: 5;
	-webkit-column-gap: 10px ;
	column-count: 5;
	column-gap: 10px ;
}
.image-matrix a:hover,
.image-matrix a:focus {
	color: #f00 ;
}

.image-matrix img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  border: 6px groove #ddd ;
  margin: 10px 10px 10px 10px;
}

.travelReports {
	font: 16px Raleway, tahoma, arial, sans-serif ;
	position: absolute ;
	top: 200px ;
	width: 70% ;
	left: 25% ;
	color: #fff ;
}

.center {display: block;
		margin-left: auto;
		margin-right: auto;
		width: 25%;
}

.TravelList a {
  border-color: rgb(234, 46, 73);
  background-color: rgba(44, 45, 47, 0);
}

.TravelPane {
	color: #ddd;
	position: absolute ;
	left: 100px ;
	right: 100px ;
	top: 200px ;
	border: 3px solid #fff;
	padding: 5px 20px 20px 20px ;
	box-shadow: 20px 20px 10px #aaa ;
}

.TravelPane a {color: #ccc; }

.TravelPane a:hover, a:focus { color: #f00; }

.TravelPane p, li {
	font-family: Raleway, tahoma, arial, sans-serif ;
	font-weight: normal ;
	font-size: 1.1em;
	text-decoration: none;
	text-align: justify;
	padding: 0px 20px 0px 20px;
}

.TravelPane li {
		margin-bottom: 5px;
}

.TravelPane .SongQuote { font-family: Parisienne;
			 font-size: 1.0em;
			 margin-left: 40%;
}

.TravelPane h1 { font-family: Raleway, tahoma, arial, sans-serif;
                 font-size: 1.5em;
	             font-weight: bold;
	             text-decoration: underline;
	             padding: 0px 20px 0px 20px;
}

.TravelPane hr { border: 3px solid white;
				 border-radius: 3px;
}

.TitlePhoto {
	max-width: 60%;
	margin: auto;
	display: block;
}

.Photo-H {width: 80%;
		  margin: auto;
		  display: block;
}

.Photo-V {width: 60%;
		  margin: auto;
		  display: block;
}

.TravelPhoto-H { width: 80%;
				margin: auto;
				display: block;
}

.TravelPhoto-V {width: 60%;
				margin: auto;
				display: block;
}

.Caption-H { font-family: Raleway, tahoma, arial, sans-serif;
           font-size: 1.0em;
		   font-style: italic;
		   text-align: justify;
		   text-decoration: none;
		   width: 80%;
		   margin: auto;
		   display: block;
}
.Caption-V { font-family: Raleway, tahoma, arial, sans-serif;
           font-size: 1.0em;
		   font-style: italic;
		   text-align: justify;
		   text-decoration: none;
		   width: 60%;
		   margin: auto;
		   display: block;
}

/*------------------------------------------------*/

@media (max-width: 1025px){
	.navigation img {width: 90%;
	                 height: auto;
	}
	.navigation-left a,
	.navigation-right a {
		font-size: 12px ;
	}
	.imageMatrix {
		-moz-column-count:    3;
		-webkit-column-count: 3;
		column-count:         3;
	}
	.shadow-pane,
	.disclaimer,
	.shadow-pane th,
	.shadow-pane td{
		font-size: 12px;
	}
	.shadow-pane .title {
		font-size: 14px ;
	}
}
@media (max-width: 775px){
	.navigation img {width: 80%;
	                 height: auto;
	}
	.navigation-left a,
	.navigation-right a {
		font-size: 12px ;
	}
	.imageMatrix {
		-moz-column-count:    2;
		-webkit-column-count: 2;
		column-count:         2;
	}
	.shadow-pane,
	.disclaimer,
	.shadow-pane th,
	.shadow-pane td{
		font-size: 12px;
	}
	.shadow-pane .title {
		font-size: 14px ;
	}
}

/** Error page styles **/
#pageErrorDiv {	color: #ddd;
				font-family: 1.25em Raleway, tahoma, arial, sans-serif ;
				position: absolute ;
				top: 250px ;
				left: 300px ;
				right: 300px ;
				border: 3px solid #fff;
				padding: 20px 20px 20px 20px ;
				box-shadow: 20px 20px 10px #aaa ;

	
}
#pageErrorDiv a:link 	{color: #bbb; text-decoration: none;}
#pageErrorDiv a:visited {color: #bbb; text-decoration: none;}
#pageErrorDiv a:active  {color: #bbb; text-decoration: none;}
#pageErrorDiv a:hover   {color: #f00; text-decoration: none;}
